import pickle


from utils.datasets.surnames_utils import NamesDataset


def save(obj, path):
    with open(path, 'wb') as f:
        pickle.dump(obj, f)
    
    f.close()


def load(path):
    with open(path, 'rb') as f:
        obj = pickle.load(f)

    f.close()
    return obj
